List tickets
curl --request GET \
--url https://unify.bundleup.io/v1/ticketing/tickets \
--header 'Authorization: Bearer <token>' \
--header 'BU-Connection-ID: <bu-connection-id>'import requests
url = "https://unify.bundleup.io/v1/ticketing/tickets"
headers = {
"Authorization": "Bearer <token>",
"BU-Connection-ID": "<bu-connection-id>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'BU-Connection-ID': '<bu-connection-id>'}
};
fetch('https://unify.bundleup.io/v1/ticketing/tickets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"response": {
"data": [
{
"id": "<string>",
"title": "<string>",
"status": "<string>",
"url": "<string>",
"description": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
],
"metadata": {
"next": "<string>"
}
}
}{
"success": false,
"errors": [
{
"code": 7001,
"message": "Input Validation Error",
"path": [
"body"
]
}
]
}{
"success": false,
"errors": [
{
"code": 1000,
"message": "Not Authorized"
}
]
}{
"success": false,
"errors": [
{
"code": 7002,
"message": "Not Found"
}
]
}Ticketing
List tickets
List tickets for Jira and Linear
GET
/
v1
/
ticketing
/
tickets
List tickets
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
API Key for authentication
Connection ID for the integration
Maximum number of retries for the request
Query Parameters
Whether to include raw response from the provider
Available options:
true, false Optional passthrough parameter
Example:
"{\"team_id\":\"12345\"}"
Number of tickets to return
Required range:
1 <= x <= 100Cursor for pagination
Response
Successful Response For tickets
Show child attributes
Show child attributes
Was this page helpful?
⌘I

